* {
    margin: 0;
    padding: 0;
}

header, menu, content, footer {
    display: block;
}

menu ul {
    list-style-type: none;
}

menu ul li {
    float: left;
    padding: 5px 20px;
}

content, footer {
    clear: both;
    color: #fff;
}
header, footer {
	text-align: center;
}
header h2 {
	font-weight: normal;
	color: #fff;
	margin: 0 0 20px 0;
}
body {
	background-color: #0071bc;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 300;
}
#hello {
	width: 300px;
	height: 166px;
	margin: 60px auto 40px auto;
	background: transparent url(../img/finnbeard.png) top center no-repeat;
}